.vosKBheader{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.vosKBtxt{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
}

.vosKBkey{
	text-align: center;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-size: 14px;
	font-weight :bold;
	width: 11px;
	height: 15px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 2.5px 2px;
	border-style: outset; border-color: #F1F1F1; border-width: 2px
}

.vosKBkeyHide{
	text-align: center;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-size: 10px;
	font-weight: bold;
	width: 11px;
	height: 15px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 2.5px 2px;
	border-style: outset; border-color: #F1F1F1; border-width: 2px 
}

.vosKBfKey{
	text-align: center;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-size: 9px;
	font-weight: bold;

	height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	padding: 2px 1px;
	border-style: outset; 
	border-color: #DDDDDD; 
	border-width: 2px 
}

.vosKBfKeyPress{
	text-align : center;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-size: 9px;
	font-weight: bold;

	height: 20px;
	color: #000000;
	text-decoration: none;
	background-color: #999999;
	padding: 2px 1px;
	border-style: inset; border-color: #DDDDDD; border-width: 2px 
}

/*close button */
A.vosKBcButton{
	text-align: center;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal ;
	font-size: 14px;
	font-weight: bold;
	height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #DE1400;
	padding: 1.75px 4px
}

A.vosKBcButton:hover{
  color:#FFFFFF;
  text-decoration: none;
  font-size: 14px;
}

A.vosKBcButton:link{
  color:#FFFFFF;
  text-decoration: none;
  font-size: 14px;
}

/* CLEAR and DONE buttons */
.vosKBdButton{
	text-align: center;	
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal ;
	font-size: 10px;
	font-weight: bold;
	height: 21px;
	color: #333333;
	text-decoration: none;
	/*background-color: #00B000;*/
}

/* vos icon*/
.voskblink
{
  text-decoration: none;  
  /*
  padding-top:-5px;    
  float:right;
  margin-right:80px  
  */
}

